// Jason Brillante "Damdoshi"
// Hanged Bunny Studio 2014-2015
//
// Sewer Glue

#include		"Ingame.hpp"

void			hbs::Ingame::Win(void)
{
  int			l;

  l = level;
  Reset();
  if ((level = l + 1) >= (int)(sizeof(levels) / sizeof(levels[0])))
    {
      sg->module[hbs::SewerGlue::MENU]->Reset();
      sg->klondike = hbs::SewerGlue::MENU;
    }
}

